# Generated by Django 3.1.4 on 2020-12-24 08:11

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('myapi', '0001_initial'),
    ]

    operations = [
        migrations.CreateModel(
            name='Yak',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=60)),
                ('age', models.FloatField(max_length=60)),
                ('sex', models.CharField(max_length=60)),
            ],
        ),
    ]
